
Colony Scout - Task #1855

Automate Stepping and Sonar Reading

10/23/2011 02:50 AM - Priyanka Deo

Status: Assigned Start date: 10/23/2011

Priority: Normal Due date:  

Assignee: Prasanth Somasundar % Done: 0%

Category: OS Estimated time: 0.00 hour

Target version:    

Description

Call stepper moving and sonar triggering function so that Sonar steps then reads then steps again. Does not blur readings by

stepping to early.

History

#1 - 10/23/2011 03:13 AM - Priyanka Deo

- Category set to OS

#2 - 10/26/2011 05:57 PM - Priyanka Deo

- Assignee set to Jeff Cooper

#3 - 10/26/2011 06:11 PM - Ben Wasserman

- Assignee changed from Jeff Cooper to Prasanth Somasundar
